1.0.0.15 de 28.03.2019

Ajuste estrutura de tabelas.


Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2019.B de 18.03.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

